/*初始化css*/
body{min-width:1200px;font-family:微软雅黑;color: #333;}/*min-width的宽度根据项目页面宽度决定*/
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,
details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,form
{margin:0;padding:0;border:0;outline:none;}
input{margin:0;padding:0;outline:none;}
li{list-style:none;}
a,ins{text-decoration:none;}
*:focus{outline:none;}
a{color:#333;}/*颜色根据通用信息列表的文字颜色决定*/
.more a{color: #999;}/*颜色根据通用更多的文字颜色决定*/
a:hover{color:#3573b5;}/*颜色根据psd主色调决定，比如很多都是蓝色*/
.more a:hover{color:#3573b5;}/*颜色根据psd主色调决定，比如很多都是蓝色*/
.fl{float:left;}
.fr{float:right;}
.cf:after{display:block;content:'';height:0;visibility:hidden;clear:both;}
.cf{zoom:1;}
.hide{display:none;}
.block{display:block;}
textarea,input{font-family:微软雅黑;}
.ma{margin: 0 auto;width:1200px}
i,em,b,strong{font-style: normal}
/* 头部开始 */
/* 头部结束 */
/* banner1开始 */
table{width: 100%}
.table1:not(:first-of-type){
    margin-top: 20px;
}
.banner{
    position: relative;
}
.bannerbg1{
    width: 100%;
    height: 355px;
    background: url(bannerbg.png) center top no-repeat;
}
.bannerbg1 .bannertop {
    padding-top: 40px;
}
.bannertop span{
    font-size: 32px;
    color: #FFFFFF;
    
}
.bannerbg1 .bannertop em{
    display: inline-block;
    height: 40px;
    width: 104px;
    line-height: 40px;
    padding-left: 40px;
    border-radius: 25px;
    background:url(map_icon.png) 20px center no-repeat rgba(255,255,255,0.15);
    color: #FFFFFF;
    font-size: 15px;
    opacity: 0.8;
}
.bannerbg1 .bannertop p{
    font-size: 17px;
    color:#FFFFFF;
    margin-top: 15px;
    opacity: 0.9;
}
.bannerbg1 .bannermmid{
    margin-top: 30px;
}

.bannerbg1 .bannermmid li{
    float: left;
}
.bannerbg1 .bannermmid li span{
    font-size: 42px;
    color: #FFFFFF;
}
.bannerbg1 .bannermmid li em{
    font-size: 21px;
    color: #FFFFFF;
    padding-left: 8px
}
.bannerbg1 .bannermmid li p{
    font-size: 15px;
    color: #FFFFFF;
    opacity: 0.7;
    padding-top: 3px
}
.bannerbg1 .bannermmid li:nth-child(2){
    margin-left: 50px;
}
.bannerbg1 .bannermmid li:nth-child(3){
    margin-left: 24px;
}
.bannerbg1 .bannermmid li:nth-child(4){
    margin-left: 60px;
    width: 1px;
    height: 80px;
    background: rgba(255,255,255,0.30);
}
.bannerbg1 .bannermmid .manyi{
    padding-left: 27px
}
.bannerbg1 .bannermmid .manyi span{
    display: inline-block;
    width: 165px;
    height: 40px;
    line-height: 40px;
    font-size: 17px;
    color: #FFED04;
    background: url(manyi_icon1.png) center center no-repeat;
    padding-left: 48px
}
.bannerbg1 .bannermmid .manyi p{
    opacity: 0.7;
    font-size: 15px;
    color: #FFFFFF;
    padding-top: 17px
}
.bannerbg1 .bannerbottom{
    padding-top: 40px;
    width: 550px;
}
.bannerbg1 .bannerbottom li{
    float: left;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: rgba(255,255,255,0.15);
    border-radius: 25px;
    cursor: pointer;
}
.bannerbg1 .bannerbottom li:hover{
    background: #FFFFFF
}
.bannerbg1 .bannerbottom li:hover a{
    color:#426ECB;
}
.bannerbg1 .bannerbottom li:not(:first-child){
    margin-left: 15px;
}
.bannerbg1 .bannerbottom li a{
    font-size: 17px;
    color: #FFFFFF;
    width: 120px;
    height: 40px;
    line-height: 40px;
    display: block;
}
.bannerbg1 .code{
    position: absolute;
    right: 0;
    bottom: 0
}
/* banner1结束 */
/* banner2开始 */
.bannerbg2 {
    width: 100%;
    height: 70px;
    background: #ffffff;
    top: 0;
    position: fixed;
    z-index: 100;
    box-shadow: 0 0 10px 0 rgba(153,153,153,0.10);
}

.bannerbg2 .bannerleft{
    height: 70px;
    line-height: 70px
}
.bannerbg2 .bannerleft span{
    display: inline-block;
    width: 750px;
    font-size: 18px;
    color: #333333;
    font-weight: 900;
    line-height: 20px;
    vertical-align: middle
}
.bannerbg2 .bannerleft p{
    display: inline-block;
    height: 40px;
    width: 104px;
    line-height: 40px;
    padding-left: 47px;
    border-radius: 25px;
    background:url(go.png) 20px center no-repeat #F4F6F8;
    color: #333333;
    font-size: 15px;
    opacity: 0.9;
    margin: 8px 0 0 55px;
}
.bannerbg2 .bannerright{
    padding-top: 15px
}
.bannerbg2 .bannerright ul li{
    float: left;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #F4F6F8;
    border-radius: 25px;
    cursor: pointer;
}
.bannerbg2 .bannerright ul li a{
    font-size: 17px;
    color: #333333;
    opacity: 0.9;
}
.bannerbg2 .bannerright li:not(:first-child){
    margin-left: 15px;
}
.bannerbg2 .bannerright li:hover{
    background: #1F59D8
}
.bannerbg2 .bannerright li:hover a{
    color:#ffffff;
}
.save{
    position: absolute;
    bottom: 0;
    right: 150px;
}
.save span:first-child{
    padding-left: 25px;
    background: url(save.png) left center no-repeat;
    color: #ffffff;
}
.save div{
    display: inline-block;
    width: 1px;
    height: 20px;
    background: #ffffff;
    margin-left:15px;
    vertical-align: middle
    
}
.save span:last-child{
    padding-left: 25px;
    background: url(down.png) left center no-repeat;
    color: #ffffff;
    margin-left: 15px
}
/* banner2结束 */
/* section开始 */
.sectionbg{
    background: #F5F6F8;
    padding: 22px 0 40px 0
}
.section_left{
    width: 1080px;
    background: #ffffff;
    box-shadow: 0 0 10px 0 rgba(153,153,153,0.10);
   
    padding: 20px 20px;
}
.section{
    position: relative;
}
/* 栏目左开始 */
.colum{
    width: 100px;
    margin-right: 20px;
}

.colum.fix{
    position: fixed;
    left: 50%;
    margin-left: -600px;
    top: 97px
}
.colum li{
    font-size: 15px;
    color: #666666;
    padding: 8px 0;
    text-align: right;
    cursor: pointer;
}

.colum li.active {
    font-size: 21px;
    color: #426ECB;
    font-weight: bold
}
/* 栏目左结束 */
/* 基本信息开始 */
.section1_top{
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 10px
}
.section1 span{
    font-size: 25px;
    color: #333333;
    font-weight: bold;
}
.section1 table{
    margin-top: 20px;
}
.section1 table td{
    border: 1px solid #E8E9EC;
    padding:0 15px;
    font-size: 15px;
    color: #666666;
}
.section1 .section1_top1 span{
    font-size: 19px
}
.section1 table.table22 tr:first-child{
    background: #F5F6F8;
}
.section1 table.table22 tr:not(:first-child) td{
    background: none;
    width: 33%
}
.section1 table tr td:nth-child(1),.section1 table tr td:nth-child(3){
    width: 122px;
    height: 46px;
    background: #F5F6F8;
}
.section1 table tr td:nth-child(2),.section1 table tr td:nth-child(4){
    width: 294px;
    height: 46px;
    
}
/* 基本信息结束 */
/* 窗口办理开始 */
.section2_top{
    padding: 20px 0 15px 0;
}
.section2 span{
    font-size: 19px;
    color: #333333;
    font-weight: bold;
}

.section2 table td{
    border: 1px solid #E8E9EC;
    padding: 0 15px;
    font-size: 15px;
    color: #666666;
}
.section2 table tr td:nth-child(1),.section2 table tr td:nth-child(3){
    width: 122px;
    height: 46px;
    background: #F5F6F8;
}
.section2 table tr td:nth-child(2),.section2 table tr td:nth-child(4){
    width: 294px;
    height: 46px;    
}
/* 窗口办理结束 */
/* 网上办理开始 */
.section3_top{
    padding: 20px 0 15px 0;
}
.section3 span{
    font-size: 19px;
    color: #333333;
    font-weight: bold;
}

.section3 table td{
    border: 1px solid #E8E9EC;
    padding: 0 15px;
    font-size: 15px;
    color: #666666;
}
.section3 table tr td:nth-child(1),.section3 table tr td:nth-child(3){
    width: 122px;
    height: 46px;
    background: #F5F6F8;
}
.section3 table tr td:nth-child(2),.section3 table tr td:nth-child(4){
    width: 294px;
    height: 46px;    
}
/* 网上办理结束 */
/* 常规信息开始 */
.section4_top{
    padding: 20px 0 15px 0;
}
.section4 span{
    font-size: 19px;
    color: #333333;
    font-weight: bold;
}

.section4 .table1 td{
    border: 1px solid #E8E9EC;
    padding: 0 15px;
    font-size: 15px;
    color: #666666;
}
.section4 .table1 tr td:first-child{
    width: 122px;
    height: 46px;
    background: #F5F6F8;
}
.section4 .table1 tr:nth-child(2) td:nth-child(2) a{
    display: inline-block;
    height: 16px;
    width: 16px;
    background: url(go.png) center center no-repeat
}
.section4_top{
    padding: 20px 0 15px 0;
}
.section4 span{
    font-size: 19px;
    color: #333333;
    font-weight: bold;
}
.section4 .table1{
    margin-bottom: 20px;
}
/*.section4 .table2{*/
/*    margin-top: 20px*/
/*}*/
.section4 .table2 td{
    border: 1px solid #E8E9EC;
    padding: 0 15px;
    font-size: 15px;
    color: #666666;
}
.section4 .table2 tr td:nth-child(1),.section4 .table2 tr td:nth-child(3){
    width: 122px;
    height: 46px;
    background: #F5F6F8;
}
.section4 .table2 tr td:nth-child(2),.section4 .table2 tr td:nth-child(4){
    width: 294px;
    height: 46px;    
}
.open1{
    width: 100%;
    height: 40px;
    text-align: center;
    padding-right: 60px;
    line-height: 40px;
    margin-top: 20px;
    background: url(open.png) 430px center no-repeat #F5F6F8;
    font-size: 15px;
    color: #666666;
    cursor: pointer;
}
.close1{
    width: 100%;
    height: 40px;
    text-align: center;
    padding-right: 60px;
    line-height: 40px;
    margin-top: 20px;
    background: url(close.png) 430px center no-repeat #F5F6F8;
    font-size: 15px;
    color: #666666;
    cursor: pointer;
}
/* 常规信息结束 */
/* 申请材料开始 */
.section5{
    padding-top: 25px
}
.section5_top{
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 10px
}
.section5_top span{
    font-size: 25px;
    color: #333333;
    font-weight: bold;
}
.section5_mid .left{
    padding-top: 20px;
}
.section5_mid .left span{
    font-size: 15px;
    color: #333333;
    
}
.section5_mid .right li{
    float: left;
    margin-right: 15px;
    padding: 5px 16px;
    border: 1px solid #D8D8D8;
    border-radius: 2px;
    font-size: 14px;
    color: #666666;
    margin-top: 16px;
    cursor: pointer;
}
.section5_mid .right li.ll{
    margin-left: 3px
}
.section5_mid .right{
    width: 965px;
}
.section5_mid .right span{
    display: inline-block;
    background: #297DEE;
    color: #ffffff;
    float: left;
    margin-left: 15px;
    padding: 5px 16px;
    border: 1px solid #D8D8D8;
    border-radius: 2px;
    margin-top: 16px;
    font-size: 14px;
    cursor: pointer;
}

.section5_mid .right li.active{
    background: url(check.png) right bottom no-repeat ;
    color: #297DEE;
    border: 1px solid #297DEE
}
.section5>div>table{
    margin-top: 30px;
    width: 100%
}
.section5>div>table td{
    font-size: 15px;
    color: #666666;
    border: 1px solid #E8E9EC;
    padding: 12px 12px;
}
.section5>div>table tr:first-child{
    background: #F5F6F8;
    height: 46px;
    font-size: 15px;
    color: #666666;
    font-weight: bold;
    text-align: center
}
section5 #material>table tr:not(:first-child) td:first-child{
    background: #F5F6F8;
    height: 108px;
    width: 50px
}
.section5 #material>table tr:not(:first-child) td:nth-child(2) {
    width: 340px;
    height: 108px;
}
.section5 #material>table tr:not(:first-child) td:not(:nth-child(2)){
    text-align: center
}
.section5 #material>table tr:not(:first-child) td:nth-child(3){
    width: 116px;
}
.section5 #material>table tr:not(:first-child) td:nth-child(4){
    width: 120px;
}
.section5 #material>table tr:not(:first-child) td:nth-child(5){
    width: 100px;
}
.section5 #material>table tr:not(:first-child) td:nth-child(6){
    width: 120px;
}
.section5 #material>table tr:not(:first-child) td:nth-child(7){
    width: 100px;
}
.section5 #material>table tr:not(:first-child) td:nth-child(7) a{
    display: block;
    width: 74px;
    height: 28px;
    border-radius: 4px;
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    margin: auto;
}
.section5>div>table tr:not(:first-child) td:nth-child(7) a:nth-child(1){
    background: #ecf0f9;
    color: #426ECB;
}
.section5>div>table tr:not(:first-child) td:nth-child(7) a:nth-child(2){
    background: #fef4ee;
    color: #f5a177;
    margin-top: 10px
}
.section5>div>table tr:not(:first-child) td:nth-child(8) a{
    color: #426ECB;
    text-decoration: underline;
    font-size: 15px
}
.section5>div>table a{
    cursor: pointer;
}
.zhezhao2 .bigbox{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.55;
    background: #000000;
    z-index: 99;
}
.zhezhao2 .smallbox {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 800px;
    min-height: 480px;
    max-height: 600px;
    padding: 30px 30px;
    z-index: 100;
    overflow-y: auto;
}
.zhezhao2 .smallbox .top{
    border-bottom:2px solid #73777A;
}
.zhehao2 .smallbox .top span{
    display: inline-block;
    font-size: 24px;
    color: #2B2F32;
    font-weight: bold;
    padding-bottom: 5px;
}
.zhezhao2 .smallbox .top em{
    display: inline-block;
    background: url(X.png) center center no-repeat;
    height: 25px;
    width: 25px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}
.zhezhao2 .smallbox .bottom{
    padding-top: 15px;
    line-height: 30px;
    color: #333333;
}
.zhezhao2 .smallbox .bottom table{
    width: 100%
}
.zhezhao2 .smallbox .bottom table td{
    padding: 20px
}
.zhezhao2 .smallbox .bottom table tr:not(:first-child) td:last-child{
    color: #287CED;
    cursor: pointer;
}
.zhezhao2 .smallbox .bottom tr:first-child{
    font-size: 16px;
    color: #73777A;
    background: #FAFAFA ;
}
/* zhezhao3 */
.zhezhao3 .bigbox{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.55;
    background: #000000;
    z-index: 10;
}
.zhezhao3 .smallbox {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 887px;
    min-height: 627px;
    max-height: 630px;
    padding: 20px 30px;
}
.zhezhao3 .smallbox .top{
    border-bottom:2px solid #73777A;
}
.zhezhao3 .smallbox .top span{
    display: inline-block;
    font-size: 24px;
    color: #2B2F32;
    font-weight: bold;
    padding-bottom: 5px;
}
.zhezhao3 .smallbox .top em{
    display: inline-block;
    background: url(X.png) center center no-repeat;
    height: 25px;
    width: 25px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}
.zhezhao3 .smallbox .bottom{
    margin-top: 15px;
    line-height: 30px;
    color: #333333;
    height: 530px;
    overflow-y: auto;
    width: 100%
}
.zhezhao3 .smallbox .bottom table{
    width: 780px
}
.zhezhao3 .smallbox .bottom table tr td{
    padding: 5px 5px;
    border: 1px solid #E8E9EC;
    font-size: 15px;
    color: #666666;
}
.zhezhao3 .smallbox .bottom table tr td:first-child,.zhezhao3 .smallbox .bottom table tr td:nth-child(3){
    width: 158px;
    background: #F5F6F8;
}
.zhezhao3 .smallbox .bottom table tr td:nth-child(3){
    background: #F5F6F8;
}
.zhezhao3 .smallbox .bottom table tr:nth-child(10) td{
    height: 100px;
}
.zhezhao3 .smallbox .bottom table tr:nth-child(3) td:nth-child(2) span{
    display: inline-block;
    height: 28px;
    width: 74px;
    line-height: 28px;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
}
.zhezhao3 .smallbox .bottom table tr:nth-child(3) td:nth-child(2) span:first-child{
    background: #ecf0f9;
    color: #426ECB
}
.zhezhao3 .smallbox .bottom table tr:nth-child(3) td:nth-child(2) span:last-child{
    background: #ecf0f9;
    color: #f5a177;
    margin-left: 10px;
}
/* 申请材料结束 */
.trs{
    display: none
}
/* 开关2 */
.open2{
    width: 100%;
    height: 40px;
    text-align: center;
    padding-right: 60px;
    line-height: 40px;
    margin-top: 20px;
    background: url(open.png) 430px center no-repeat #F5F6F8;
    font-size: 15px;
    color: #666666;
    cursor: pointer;
}
.close2{
    width: 100%;
    height: 40px;
    text-align: center;
    padding-right: 60px;
    line-height: 40px;
    margin-top: 20px;
    background: url(close.png) 430px center no-repeat #F5F6F8;
    font-size: 15px;
    color: #666666;
    cursor: pointer;
}

/* 受理条件开始 */
.section6{
    padding-top: 25px
}
.section6_top{
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 10px
}
.section6_top span{
    font-size: 25px;
    color: #333333;
    font-weight: bold;
}
.section6 p{
    font-size: 15px;
    color: #333333;
    padding-top: 20px
}
/* 受理条件结束 */
/* 办理流程开始 */
.section7{
    padding-top: 25px
}
.section7_top{
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 10px;
    margin-bottom: 20px
}
.section7_top span{
    font-size: 25px;
    color: #333333;
    font-weight: bold;
    cursor: pointer;
}
.section7_topright a{
    display: inline-block;
    width: 142px;
    height: 28px;
    border-radius: 4px;
    margin-left: 4px;
    font-size: 14px;
    line-height: 28px;
    padding-left: 35px
}
.section7_topright a:first-child{
    background:#ecf0f9 url(section7_icon1.png) 10px center no-repeat;
    color: #426ECB;
}
.section7_topright a:nth-child(2){
    background:#fef4ee url(section7_icon2.png) 10px center no-repeat;
    color: #F38852;
}
.section7 tr{
    width: 100%
}
.section7 table{
    margin-top: 20px;
    height: 272px;
}
.section7 td{
    border: 1px solid #E8E9EC;
    font-size: 15px;
    color: #666666;
    padding: 12px 15px;
}
.section7 tr:first-child{
    background: #F5F6F8;
    font-size: 15px;
    color: #666666;
    font-weight: bold
}
.section7 tr:not(:first-child) td:first-child{
    color: #426ECB
}
.section7 tr td:first-child{
    width: 80px;
    text-align: center;
}
.section7 tr td:nth-child(2){
    width: 80px;
    text-align: center;
}
.section7 tr td:nth-child(3){
    width: 80px;
    text-align: center;
}
.section7 tr:nth-child(2) td:last-child{
    height: 242px;
}
.section7 tr td:nth-child(4){
    width: 500px;
    padding-right: 9px;
}
/* 办理流程结束 */
/* 收费标准开始 */
.section8{
    padding-top: 25px
}
.section8_top{
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 10px
}
.section8_top span{
    font-size: 25px;
    color: #333333;
    font-weight: bold;
}
.section8_bottom{
    font-size: 15px;
    color: #333333;
    padding-top: 20px
}
.yuan{
    width: 20px;
    color: #426ECB;
    line-height: 27px
}
.section8_bottom span{
    font-size: 20px;
    font-weight: bold;
    float: left;
    display: inline-block
}

.money p.active{
    color: #ffffff;
    background: #426ECB;
}
.money p{
    border-radius: 5px;
    background: #F4F6F8;
    cursor: pointer;
    padding: 10px 10px;
    margin: 20px 0 20px 16px;
    display: inline-block
}
.money_con{
    display: inline-block;
    margin: 20px 0 20px 16px;
    
}
.money_con p{
    display: none
}

.section8 td{
    border: 1px solid #E8E9EC;
    padding: 12px 15px;
    font-size: 15px;
    color: #666666;
}
.section8 table{
    width: 100%;
    margin-top: 0;
}
.section8 tr:first-child{
    background: #F5F6F8;
    font-size: 15px;
    color: #666666;
    font-weight: bold
}
.section8 tr:not(:first-child) td:first-child{
    background: #F5F6F8
}
.section8 tr td:nth-child(1){
    width: 30px;
}
.section8 tr td:nth-child(2){
    width: 323px;
}
.section8 tr td:nth-child(3){
    width: 160px;
}
.section8 tr td:nth-child(4){
    width: 160px;
}
.section8 tr td:nth-child(5){
    width: 160px;
}
.section8 tr td:nth-child(5) a{
    color: #426ECB;
    text-decoration: underline
}
/* 收费标准结束 */
/* 设立依据开始 */
.section9{
    padding-top: 25px
}
.section9_top{
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 10px
}
.section9_top span{
    font-size: 25px;
    color: #333333;
    font-weight: bold;
}
.section9 td{
    border: 1px solid #E8E9EC;
    padding: 12px 15px;
    font-size: 15px;
    color: #666666;
}
.section9 table{
    width: 100%;
    margin-top: 20px;
}
.section9 tr:first-child{
    background: #F5F6F8;
    font-size: 15px;
    color: #666666;
    font-weight: bold
}
.section9 tr:not(:first-child) td:first-child{
    background: #F5F6F8;
    text-align: center;
}
.section9 tr td:nth-child(1){
    width: 30px;
}
.section9 tr td:nth-child(2){
    width: 323px;
}
.section9 tr td:nth-child(3){
    width: 160px;
}
.section9 tr td:nth-child(4){
    width: 160px;
}
.section9 tr td:nth-child(5){
    width: 160px;
}
.section9 tr td:nth-child(5) a{
    color: #426ECB;
    text-decoration: underline
}
/* 设立依据结束 */
.section10{
    padding-top: 25px
}
.section10_top{
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 10px
}
.section10_top span{
    font-size: 25px;
    color: #333333;
    font-weight: bold;
}
.section10 table{
    width: 100%;
    margin-top: 20px
}
.section10 table tr td{
    border: 1px solid #E8E9EC;
    padding:10px 10px 10px 30px
}
.section10 table tr td a{
    color: #337ab7
}
.section10 table tr td:nth-child(1){
    width: 150px;
    background: #F5F6F8
}
.section10 table tr:nth-child(2) td:nth-child(2),.section10 table tr:nth-child(6) td:nth-child(2),.section10 table tr:nth-child(10) td:nth-child(2){
    background: #F5F6F8
}
/* 中介服务结束 */
/* 常见问题开始 */
.section11{
    padding-top: 25px
}
.section11_top{
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 10px
}
.section11_top span{
    font-size: 25px;
    color: #333333;
    font-weight: bold;
}
.section11 tr td:first-child{
    width: 50px;
    background: #F5F6F8;
    text-align:center;
}
.section11 td{
    border: 1px solid #E8E9EC;
    padding: 12px 15px;
    font-size: 15px;
    color: #666666;
}
.section11 td span{
    font-size: 17px;
    color: #333333;
    font-weight: bold
}
.section11 td p{
    padding-top: 10px
}
/* 常见问题结束 */
/* 相关事项办事指南开始 */
.section12{
    padding-top: 25px
}
.section12_top{
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 10px
}
.section12_top span{
    font-size: 25px;
    color: #333333;
    font-weight: bold;
}
.section12 a{
    display: block;
    width: 300px;
    height: 50px;
    border: 1px solid #E8E9EC;
    color: #666666;
    line-height: 50px;
    padding-left: 15px;
    background: url(jump.png) 276px center no-repeat
}
.jump{
    background:#F5F6F8;
    width: 300px;
    height: 50px;
    margin-top: 20px
}
/* 相关事项办事指南结束 */



 /* 滚动条样式 */

.content{
	width: 100%;
	height: 100%;
    overflow-y: auto;

}

.Container{
    position: relative;
    width: 100%;
    height: 100%;

  }
  #Scroller-1 { 
    position: absolute; 
    overflow: hidden;
    width: 100%;
    height: 100%;
  }

  .Scroller-Container {
    position: absolute;
    top: 0px; left: 0px;
  }
  #Scrollbar-Container{
      position: relative;
  }
  .Scrollbar-Track {
    width: 10px; height: 100px;
    position: absolute;
    right: -10px; top: -95px;
    background-color: #EEE;
  }
  .Scrollbar-Handle {
    position: absolute;
    top: 0px; left: 0px;
    width: 10px; height: 30px;
    background-color: #CCC;
    background: url(scroll.png) no-repeat;
  }
/* 遮罩 */
.zhezhao{
    height: 100%;
    width: 100%;
    opacity: 0.55;
    background: #000000;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}
.alone .smallbox {
    width: 420px;
    min-height: 320px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #ffffff;
    z-index: 10000;
    padding-bottom: 30px;
    max-height: 600px;
    overflow-y: auto;
}
.alone .smallbox .box1{
    width: 100%;
    height: 60px;
    background: #F4F4F4;
    padding: 13px 20px 13px 30px; 
}
.alone .smallbox .box1 em{
    display: inline-block;
    background: url(X.png) right center no-repeat;
    cursor: pointer;
    width: 20px;
    height: 20px;
    margin-top: 8px;
}
.alone .smallbox .box1 span{
    font-size: 25px;
    color: #333333;
    font-weight: bold;
}
.alone .smallbox .box2{
    padding-left: 30px;
    padding-right: 20px;
    margin-top: 5px;
    width: 100%
}
.alone .smallbox .box2 ul>li{
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    padding-left: 18px;
    margin-top: 15px;
    cursor: pointer;
    background: url(sx_close.png) left center no-repeat
}
.alone .smallbox .box2 ul>li.active{
    background: url(sx_open.png) left center no-repeat
}
.alone .smallbox .box2 ol{
    position: relative;
    margin-top: 5px
}
.alone  .smallbox .box2 ol li{
    margin: 10px 0 0 20px;
    font-size: 14px;
    color: #666666;
    cursor: pointer;
}
.alone .smallbox .box2 ol li.hover{
    color:#297DEE;
}
.alone .smallbox .box2 ol li:hover{
    color:#297DEE;
}
.alone .smallbox button{
    border: none;
    background: #297DEE;
    border-radius: 2px;
    color: #ffffff;
    width: 160px;
    height: 40px;
    margin-top: 40px;
    font-size: 14px;
color: #FFFFFF;
}
.bigtc9{
    position: fixed;
    background: #333333;
    opacity: 0.7;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
}
.smltc9{
    width: 600px;
    height: 440px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #ffffff;
    z-index: 100;
    padding: 20px
}
.smltc9_top{
    border-bottom: 1px solid #E8E8E8 ;
    padding-bottom: 10px;
    height: 40px;
}
.smltc9_top span{
    font-size: 22px;
    color: #333333;
    font-weight: bold;
}
.smltc9_top em{
    display: inline-block;
    background: url(X.png) right center no-repeat;
    cursor: pointer;
    width: 20px;
    height: 20px;
    margin-top: 8px;
    float: right;
}
.smltc9_bottom{
    margin-top: 15px;
    color: #666666;
    font-size: 16px;
    line-height: 30px;
    text-indent: 30px;
    height: 350px;
    overflow-y: auto;

}

.alone  .smallbox .box2 .only{
    display: block;
    padding-left: 18px;
    margin-top: 15px;
    cursor: pointer;
    font-weight: bold
}
.alone .smallbox .box2 span.hover{
    color: #1F59D8
}


.zhezhao4 .bigbox{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.55;
    background: #000000;
    z-index: 99;
}
.zhezhao4 .smallbox {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 800px;
    min-height: 480px;
    max-height: 500px;
    padding: 30px 30px;
    z-index: 100;
    overflow-y:auto;
}
.zhezhao4 .smallbox .top{
    border-bottom:2px solid #73777A;
}
.zhehao4 .smallbox .top span{
    display: inline-block;
    font-size: 24px;
    color: #2B2F32;
    font-weight: bold;
    padding-bottom: 5px;
}
.zhezhao4 .smallbox .top em{
    display: inline-block;
    background: url(X.png) center center no-repeat;
    height: 25px;
    width: 25px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}
.zhezhao4 .smallbox .bottom{
    padding-top: 15px;
    line-height: 30px;
    color: #333333;
}
.zhezhao4 .smallbox .bottom table{
    width: 100%
}
.zhezhao4 .smallbox .bottom table td{
    padding: 20px
}
.zhezhao4 .smallbox .bottom table tr:not(:first-child) td:last-child{
    color: #287CED;
    cursor: pointer;
}
.zhezhao4 .smallbox .bottom tr:first-child{
    font-size: 16px;
    color: #73777A;
    background: #FAFAFA ;
}
.smallbox{
    background: #ffffff;
    z-index: 10000;
    padding-bottom: 30px;
    max-height: 600px;.zhezhao4 .smallbo
}

.save a{
    color:#ffffff
}

/* 遮罩 */
.tanchubg{
    opacity: 0.55;
    background: #000000;
    position: fixed;
    z-index: 99;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.tanchu{
    height: 240px;
    width: 400px;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #ffffff;
    z-index: 1000;
}
.tanchu .top{
    width: 400px;
    height: 180px;
    padding: 15px 15px;
    border-bottom: 1px solid #D8D8D8
}
.tanchu .top em{
    height: 24px;
    width: 24px;
    cursor: pointer;
    background: url(close_icon.png) center center no-repeat
}
.tanchu .top span{
    font-size: 20px;
    color: #2B2F32;
    width: 400px;
    text-align: center;
    font-weight: bold;
    text-align: center;
}
.tanchu .top p{
    width: 380px;
    text-align: center;
    margin-top: 30px;
    font-size: 18px;
    color: #333333;
}
.tanchu .bottom{
    height: 60px;
    width: 100%;
    font-size: 18px;
    color: #448AF0;
    line-height: 60px;
}
.tanchu .bottom div{
    width: 1px;
    height: 42px;
    background: #D8D8D8;
    margin-top: 9px
}
.tanchu .bottom i{
    display: inline-block;
    float: left;
    width: 199px;
    text-align: center;
    cursor: pointer;
}
.save a:hover {
    color: #ffffff;
}

.shenhebtn{
    color: #1F59D8;
}
.shenhe .bigbox{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.55;
    background: #000000;
    z-index: 99;
}
.shenhe .smallbox{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 800px;
    height: 630px;
    padding: 30px 30px;
    z-index: 100;
}
.shenhe .smallbox .top{
    border-bottom:2px solid #73777A;
}
.shenhe .smallbox .top span{
    display: inline-block;
    font-size: 24px;
    color: #2B2F32;
    font-weight: bold;
    padding-bottom: 5px;
}
.shenhe .smallbox .top em{
    display: inline-block;
    background: url(X.png) center center no-repeat;
    height: 25px;
    width: 25px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}
.shenhe .smallbox .bottom{
    padding-top: 15px;
    line-height: 30px;
    color: #333333;
    height: 540px;
    overflow-y:auto;
}
.shenhe .smallbox .bottom table{
    width: 100%
}
.shenhe .smallbox .bottom table td{
    padding: 20px;
    border: none;
}
.shenhe .smallbox .bottom table tr:not(:first-child) td:last-child{
    color: #287CED;
    cursor: pointer;
}
.shenhe .smallbox .bottom tr:first-child{
    font-size: 16px;
    color: #73777A;
    background: #F5F6F8;
}
.shenhe .smallbox .bottom tr:not(:first-child){
    background: #ffffff ;
}
.shenhe .smallbox .bottom table tr td:first-child{
    width: 80%
}
.zhezhao4 .smallbox .bottom table tr td:last-child {
    width: 15%;
}
.zhezhao2 .smallbox .bottom table tr td:last-child {
    width: 15%;
}

/* 在线申请 */
.apply{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background:  rgba(0,0,0,0.5);
    z-index: 10;
}
.apply>div{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom:0;
    margin: auto;
    width: 520px;
    height: 400px;
    padding: 20px 30px;
    background: #ffffff
}
.apply_top span{
    line-height: 40px;
    font-size: 18px;
    font-weight: bold
}
.apply_top{
    border-bottom: 1px solid #73777A;
    text-align: center
}
.apply_mid{
    padding: 20px
}
.apply_mid p{
    line-height: 24px
}
.apply_mid button{
    margin-top: 20px;
    width: 100px;
    height: 40px;
    border: none
}
.apply_mid .button1{
    background: #287CED;
    margin-left: 90px
}
.apply_mid .button1 a{
    color: #ffffff;
    width: 100px;
    height: 40px;
    display: block;
    line-height: 40px;
}
.apply_bottom{
    padding: 0 20px
}
.apply_close{
    margin-left: 30px
}
.apply_bottom p{
    line-height: 24px
}
.apply_bottom span{
    font-weight: bold;
    color: red
}
.apply_bottom em{
    font-weight: bold;
    color: #1F59D8;
}

.noitem {
    height: 500px;
    width: 200px;
    background: url(noitem.png) no-repeat center center;
    margin: 20px auto;
}

/* 情形引导弹窗 */
input[type='radio'],
input[type='checkbox'] {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    opacity: 0;
}
.input_style {
    background: url(green.png) no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
}

div.zd {
    display: none;
}
.zd .bigbox {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.55;
    background: #000000;
    z-index: 99;
}

.zd .smallbox {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 500px;
    /*height: 600px;*/
    padding: 20px 30px;
}
.zd .smallbox .top {
    border-bottom: 2px solid #73777A;
}
.zd .smallbox .top span {
    display: inline-block;
    font-size: 24px;
    color: #2B2F32;
    font-weight: bold;
    padding-bottom: 5px;
}
.zd .smallbox .top em {
    display: inline-block;
    background: url(X.png) center center no-repeat;
    height: 25px;
    width: 25px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.zd .smallbox .content {
    width: 100%;
    height: 452px;
    padding: 15px 0;
    overflow-y: auto;
}

.zd .smallbox .bottom {
    position: absolute;
    bottom: 20px;
}

.radio_bg {
    background-position: -118px 0;
}

.checkbox_bg {
    background-position: 0 0;
}

.radio_bg_check {
    background-position: -166px 0;
}

.checkbox_bg_check {
    background-position: -48px 0;
}

.qx_tab {
    padding: 10px 0;
}
.qx_tab span {
    cursor: pointer;
    padding-right: 20px;
    font-size: 15px;
}
.qx_tab span.active {
    font-weight: bold;
}

.guide_tips {
    /*background: url(tips.png) no-repeat center center;*/
    /*width: 16px;*/
    /*height: 16px;*/
    display: inline-block;
    /*opacity: 0.6;*/
    position: relative;
    color: #fff;
}
.guide_tips img {
    opacity: 0.6;
}
/*.guide_tips:hover::after{*/
/*    content: attr(title);*/
/*    position: absolute;*/
/*    left: -62px;*/
/*    bottom: 25px;*/
/*    width: 140px;*/
/*    background-color: #a19f9f;*/
/*    font-size: 12px;*/
/*    padding: 3px 5px;*/
/*    border-radius: 5px;*/
/*    text-align: center;*/
/*}*/
/*.guide_tips:hover::before{*/
/*    content: '';*/
/*    position: absolute;*/
/*    left: 3px;*/
/*    bottom: 17px;*/
/*    width: 0;*/
/*    height: 0;*/
/*    border-top: 8px solid #a19f9f;*/
/*    border-left: 5px solid transparent;*/
/*    border-right: 5px solid transparent;*/
/*}*/


.sx_tit {
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 15px;
    color: #333333;
    /*padding-left: 20px;*/
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}

.sx_list {
    display: block;
    width: 100%;
    /*height: 20px;*/
    /*padding-left: 20px;*/
    /*margin-bottom: 10px;*/
    font-size: 15px;
}

.sx_list lable {
    margin-right: 40px;
    margin-bottom: 10px;
    display: inline-block;
}
.sx_list span {
    display: inline-block;
}

.qrin {
    background: #297DEE;
    border-radius: 2px;
    width: 80px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border: none;
    /*margin-left: 20px;*/
}

/* 情形提示面板 */
.sqcl_tit{
    width: 100%;
    min-height: 50px;
    background: #edf6ff;
    border-radius: 8px;
    padding: 20px;
    border: 1px solid #d6e0f2;
    margin-top: 20px;
}
.sqcl_tit>span{
    font-size: 15px;
    color: #333;
    font-weight: 600;
    line-height: 24px;
}
.sqcl_tit .fxl{
    font-size: 15px;
    color: #333;
    width: 100%;
    line-height: 24px;
}
.sqcl_tit .fxl a{
    color: #72a3f1;
}
.sqcl_tit .fxl a:nth-of-type(2) {
    margin-left: 10px;
}
.absolute{
    position: absolute !important;
    bottom: 0;
}